"""Peewee migrations -- 081_MAIN.py."""
import peewee as pw
from peewee_migrate import Migrator

try:
    import playhouse.postgres_ext as pw_pext
except ImportError:
    pass

SQL = pw.SQL


def migrate(migrator: Migrator, database, fake=False, **kwargs):
    migrator.drop_not_null('price', 'customer')


def rollback(migrator: Migrator, database, fake=False, **kwargs):
    migrator.add_not_null('price', 'customer')
